Subject: Re: Training Tickets 3/5/2013
From: Subir Chakma <[email-masked]>
To: Khargeswar Solowan <[email-masked]>
Cc: M ramananda <[email-masked]>
Date: Thu, 7 Mar 2013 08:45:21 +0530 (IST)

You are senior enough in the company to know how to put a hold on customers, if you need more time. Not responding at all is not acceptable. 

Please don't repeat. 

Rgds Subir 

----- Original Message ----- 
From: "Khargeswar Solowan" <[email-masked]> 
To: "M ramananda" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]> 
Sent: Thursday, March 7, 2013 8:12:10 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Training Tickets 3/5/2013 

Hi 

My apologize, this is happening because of multiple process as you can refer today's this LTK527099854951X as well, yes I do understand this answer doesn't make any sense/excuse for this reason as every one doing with multiple process. I'll take care of it in future. Thanks 

Thanks 
Khargeswar 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Khargeswar Solowan" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]> 
Sent: Wednesday, March 6, 2013 5:56:11 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Training Tickets 3/5/2013 

Hi Khargeswar, 

LTK527098450131X – Kate – This Member says she waited 20 minutes without receiving any response from Kate. I would like to know why a Member would wait 20 minutes for a reply. 

Can you please let us know the reason why there was no response from you end for 20 minutes ? I need a clear explanation and no excuses as I need to forward your explanation to Deeksha Ma'am. (As you know explain excuse to Deeksha Ma'am will not buy anything.) 

S ee the chat transcript below, its indeed more than 20 minutes. 

[19:39:45] 

info: Your Issue ID for this chat is LTK527098450131X 

[19:39:49] 

Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 

[19:40:13] 

Arlene: ok 

[19:43:51] 

Arlene: Are you there? 

[19:51:25] 

Arlene: Hello 

[19:52:07] 

info: Your chat transcript will be sent to [email-masked] at the end of your chat. 

[19:53:44] 

Kate: Yes how can I assist you ? 

[19:54:44] 

Arlene: I check my payment history and was informed that a check in the amount of $27.27 was issued on 2/1/13. To date, I have not received it. Can you find out what's going on? 

[19:59:56] 

Arlene: Hello, are you there? It's been fifteen minutes and I'm not getting anything from you. What's taking you so long? 

[20:03:47] 

Arlene: I'm closing this chat, since I'm not getting any response for over twenty minutes. Why have a live chat app, if you are not capable of using it. 

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 

Same goes to this chat as well! No response from your end for almost 10 minutes. 

[19:39:41] 

info: Your Issue ID for this chat is LTK527098450034X 

[19:39:44] 

Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 

[19:40:39] 

[email-masked]: Good evening, I was just wondering why I havent been credited for a offer I completed a while ago 

[19:41:28] 

Kate: Your account is credited for completing a Cash Offer as soon as the offer completion is reported. 

[19:41:28] 

Kate: An email notification is automatically sent to you when your account is credited. 

[19:41:29] 

Kate: For most Cash Offers, this process occurs within a few business days. Some cash offers with delayed reporting take up to 2 weeks to credit to your account. 

[19:41:30] 

Kate: I request that you please wait 2 weeks to receive credit. If you do not receive credit in that time, you can contact us again. 

[19:42:05] 

[email-masked]: I already have waited more then a month 

[19:44:10] 

[email-masked]: I don't know if this is how you speak to users but from the other staff I spoken to you are the most rude 

[19:45:35] 

[email-masked]: Is there anyone else I may speak to ? 

[19:47:08] 

[email-masked]: Are you even in this chat anymore ? 

[19:48:33] 

Kate: Can I have the offer name and the exact date of completion ? 

[19:50:02] 

[email-masked]: I would rather speak to someone else now 

[19:53:54] 

[email-masked]: May you please transfer me to another worker? 

[19:57:33] 

[email-masked]: I'm ending this chat, hopefully when I come on again I can find someone who is respectful to the users of this site, bye. 

Tha nks & Reg ards, 
MRSingh